<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="50dp"
    android:minWidth="64dp">

    <CheckedTextView
        android:id="@+id/tv_time_point"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="16dp"
        android:layout_marginRight="16dp"
        android:ellipsize="start"
        android:includeFontPadding="false"
        android:singleLine="true"
        android:textColor="@color/line_axis_text_selector"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="今天" />


    <View
        android:id="@+id/line_left"
        android:layout_width="0dp"
        android:layout_height="1dp"
        android:background="@color/btn_gray_light"
        app:layout_constraintBottom_toBottomOf="@id/point"
        app:layout_constraintHorizontal_weight="1"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@id/line_right"
        app:layout_constraintTop_toTopOf="@id/point" />

    <View
        android:id="@+id/line_right"
        android:layout_width="0dp"
        android:layout_height="1dp"
        android:background="@color/btn_gray_light"
        app:layout_constraintBottom_toBottomOf="@id/point"
        app:layout_constraintHorizontal_weight="1"
        app:layout_constraintLeft_toRightOf="@id/line_left"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@id/point" />

    <TextView
        android:id="@+id/point"
        android:layout_width="12dp"
        android:layout_height="12dp"
        android:background="@drawable/ic_home_game_test_v2_time_point_dot"
        android:enabled="true"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>